Skip to main content

trackScroll

Description

Optional. Defines whether the popup closes when its container is scrolled

Usage

trackScroll?: boolean;

Default value

false

Example

import { Popup } from "@svar-ui/react-core";

function MyPopup() {
return (
<Popup top={300} left={300} trackScroll={true}>
<div className="popup">
<p>Some text here and there</p>
</div>
</Popup>
);
}

export default MyPopup;

Related article: Closing on scroll

Skip to main content

trackScroll

Description

Optional. Defines whether the popup closes when its container is scrolled

Usage

trackScroll?: boolean;

Default value

false

Example

<template>
<Popup :top="300" :left="300" :trackScroll="true">
<div class="popup">
<p>Some text here and there</p>
</div>
</Popup>
</template>

Related article: Closing on scroll